Subject: Re: bug#21430: 25.0.50; resizing window in exwm crashes emacs

From: martin rudalics <[email-masked]>
Date: Tue, 15 Sep 2015 15:18:19 +0200

> Thanks.  This means the change which Martin thought that resolved the
 > problem is not the reason.  Martin, any other ideas?

No.  You earlier said that

 > I think we still have one more bug that was uncovered by this report:
 > Fsignal aborted trying to report a wrong-type-arg error.  That
 > shouldn't happen, and IMO we should continue looking into that, even
 > if the root cause which caused Fsignal to be invoked is gone.

So what precisely are we trying to do?  Make Fsignal abort I presume.
And apparently Matthias can't make it abort with a non-optimized build.
So wouldn't this be a bug triggered by optimizations?  Or a timing
issue?

martin